:root{
 --primary: #0C7EA7;
 --second: #74A969;
 --third: #414042;
 --yellow: #ffd400;
 --text: #404142;
 --bodybg: #F8FBF4;
 --bluebg: #DFEDFF;
 --searchbg: #e4f1de;
 --white: #fff;
 --black: #000;
 --footbg: #22553f;
}

@font-face {font-family: 'satoshi';src: url('../css/satoshi.ttf');}

*{margin: 0px;padding:0px;}
html{-webkit-text-size-adjust: none;scroll-behavior: smooth;}
body{margin: 0px;padding: 0px;background: var(--bodybg);}
h1, h2, h3, h4, h5, h6, a{font-family: 'satoshi';margin: 0px;padding: 0px;}
p{font-family: 'satoshi';margin: 0px;padding: 0px;}
ul, ol{margin: 0px; padding: 0px;}
.clear{clear: both;}
/* Comman CSS End Here */

#preloader {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: var(--white);z-index: 9999;display: flex;align-items: center;justify-content: center;transition: opacity 0.5s ease;}
#preloader-img {width: 250px;animation: pulse 1.5s infinite ease-in-out;}
@keyframes pulse {
 0% { transform: scale(1); opacity: 1; }
 50% { transform: scale(1.1); opacity: 0.7; }
 100% { transform: scale(1); opacity: 1; }
}
/* Proloader End Here */

.heading_center{text-align: center;margin-bottom: 30px;}
.heading_center h2{color: var(--primary);font-size: 40px;font-weight: normal;}
.heading_center h2 span{color: var(--primary);font-size: 40px;font-weight: 700;}
.heading_center p{color: var(--text);font-size: 18px;font-weight: 500;line-height: 28px;}
/* Heading Items End */

.primary_btn{background: var(--primary);color: var(--white);padding: 12px 35px;font-size: 16px;font-weight: 600;text-decoration: none;border-radius: 4px;display: inline-block;margin: 15px 0 20px;transition: all 0.4s ease-in-out;}
.primary_btn:hover{background: var(--third);color: var(--white);transition: all 0.4s ease-in-out;}

/* Header Section Start Here */
header .navigation{padding: 5px 0px;top: 0;width: 100%;position: absolute;z-index: 999;opacity: 1;transition: opacity 0.4s ease, transform 0.4s ease;}
header .navigation .navbar-expand-lg{padding: 0px 0px;}
header .navigation .navbar-expand-lg .navbar-toggler{background: var(--white);padding: 5px 7px!important;border: 1px solid var(--primary)!important;}
header .navigation .navbar-expand-lg .navbar-toggler>.navbar-toggler-icon{width: 25px;height: 25px;}
header .navigation .navbar-brand{text-align: center;padding: 0px!important;}
header .navigation .navbar-brand img{width: 175px;}
header .navigation .navbar-brand img.fixed_logo{width: 175px;display: none;}
header .navBarfixed .navbar-brand img.fixed_logo{width: 175px;display: block;}
header .navBarfixed .navbar-brand img.normal_logo{width: 175px;display: none;}
header .navbar ul{align-items: center;}
header .navbar ul>li{float: left;position: relative;}
header .navbar ul>li>a, header .navbar ul>li>span{font-size: 16px;color: var(--black);font-weight: 500;text-transform: capitalize;padding: 0 25px!important;}
header .navbar-nav .nav-link.active{color: var(--white);background-color: var(--second);border-radius: 4px;padding: 5px 20px !important;display: block;}
header .navbar-nav li:first-child:before{border-right: none!important;}
header .navbar-nav li:nth-child(2):before{border-right: none!important;}
header .navbar ul>li:hover>a{color: var(--second);cursor: pointer;}
header .navbar-nav .nav-link.active:hover{color: var(--white);}
header .navBarfixed {position: fixed;top: 0;left: 0;width: 100%;background: var(--white);z-index:9999;padding: 7px 0px!important;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);opacity: 0.7;transform: translateY(0);transition: all 0.4s ease-in-out;}
header .navBarfixed .navbar-nav .nav-link{color: var(--black)}
header .navBarfixed .navbar-nav .nav-link.active{color: var(--white)}
header .navBarfixed .navbar-nav .nav-link:hover{color: var(--second);}
header .navBarfixed .navbar-nav .nav-link.active:hover{color: var(--yellow)}
header .navBarfixed .log_sign .search_login i{color: var(--primary);}
header .navBarfixed .log_sign .search_login:hover i{color: var(--second);}
.search_toggle{display: flex;gap: 10px;}
/* Header Section End Here */

/* Search PopUp Section Start Here */
.search_popup{position: fixed;width: 100vw;height: 100vh;top: 0;left: 0;z-index: 99991;background-color: rgba(0, 0, 0, .7);transition: all ease-in-out .3s;opacity: 0;visibility: hidden;pointer-events: none;}
.search_popup .search_popup_inner{display: flex;align-items: center;justify-content: center;position: relative;padding: 60px;background: var(--white);transform: translateY(-100%);transition: all ease-in-out .3s;}
.search_popup .search_popup_inner {transform: translateY(0);}
.search_popup .search_popup_inner span.search_close_btn{position: absolute;right: 30px;top: 20px;color: var(--primary);cursor: pointer;}
.search_popup .search_popup_inner span.search_close_btn i{font-size: 30px;}
.search_popup .search_popup_inner span.search_close_btn:hover i{color: var(--second);cursor: pointer;}
.search_popup .search_popup_form form{position: relative;margin: 0;}
.search_popup .search_popup_form form input[type=search] {position: relative;padding-left: 3em;border-radius: 50px;background: var(--searchbg);border: 1px solid var(--second);color: var(--primary);font-size: 16px;display: block;width: 600px;height: 55px;transition: all .5s ease;}
.search_popup .search_popup_form form input.form-control:focus{outline: none;box-shadow: none;}
.search_popup .search_popup_form form input.form-control::placeholder{color: var(--primary)}
.search_popup .search_popup_form form button {position: absolute;left: 0;top: 0;border: none;outline: none;padding: 0;height: 100%;width: 55px;line-height: 0;display: block;font-size: 20px;color: var(--second);background: 0 0;font-weight: 400;transition: all .3s ease;z-index: 999;}
.search_popup .search_popup_form form button:hover {color: var(--second);}
.toggle_sidebar{opacity: 1;visibility:visible;pointer-events: auto;}
/* Search PopUp Section Start Here */

footer{background: var(--footbg);padding: 70px 0px 60px;}
footer .foot_inner p{color: var(--yellow);font-size: 18px;font-weight: normal;display: inline-flex;align-items: baseline;}
footer .foot_inner p i{font-size: 18px;margin-right: 15px;}
footer .foot_inner h3{color: var(--yellow);font-size: 20px;font-weight: 500;margin-bottom: 15px;}
footer .foot_inner ul{list-style-type: none;}
footer .foot_inner ul li{display: block;cursor: pointer;transition: all 0.5s;}
footer .foot_inner ul li a{display: block;color: var(--yellow);text-decoration: none;transition: all 0.5s;font-size: 20px;line-height: 40px;font-weight: 500;}
footer .foot_inner ul li a i{font-size: 18px;margin-right: 5px;}
footer .foot_inner ul li a:hover{cursor: pointer;color: var(--white);transition: all ease 0.3s;}
footer .foot_inner ul.social_media{display: flex;justify-content: flex-start;padding-left: 0;}
footer .foot_inner ul.social_media li {margin-top: 10px;}
footer .foot_inner ul.social_media li + li{padding-left: 20px;}
footer .foot_inner ul.social_media li a{align-items: center;display: flex;}
footer .foot_inner ul.social_media li a i{font-size: 18px;transition: all 0.3s ease-in-out;color: var(--yellow);}
footer .foot_inner ul.social_media li a:hover i{transform: scale(1.07);transition: all 0.3s ease-in-out;color: var(--white)!important;}
/* Footer Section End Here */

.video_section {width: 100%;background-color: #000;}
.video_section video {width: 100%;object-fit: cover;}
/* Video Container */

.about_us {padding: 80px 0px;position: relative;}
.about_us:before {position: absolute;background-image: url('../images/bg-half-x.webp');height: 400px;width: 400px;content: '';left: 0%;top: 50%;background-repeat: no-repeat;background-size: contain;transform: translate(0%, -50%);}
.about_us .about_img img{border-radius: 10px;}
.about_us .about_info {padding-right: 5%;}
.about_us .about_info h2{font-size: 32px;font-weight: normal;color: var(--second);margin-bottom: 10px;line-height: normal;}
.about_us .about_info p{color: var(--text);font-size: 18px;font-weight: 500;line-height: 28px;margin-bottom: 10px;}
.about_us .about_info .count_up {margin: 25px 0;}
.about_us .about_info .count_up .count{display: flex;align-items: baseline;justify-content: flex-start;;}
.about_us .about_info .count_up .count .number{font-size: 45px;font-weight: normal;color: var(--primary);display: inline-block;width: 20%;line-height: 45px;}
.about_us .about_info .count_up .count .bar {display: inline-block;height: 20px;background: var(--yellow);margin-left: 15px;border-radius: 3px;vertical-align: middle;width: 0;transition: width 2s ease;}
.about_us .about_info .count_up .label {font-size: 18px;color: var(--second);margin-top: 8px;}
/* About Us Section End Here */

.performance_section{padding: 80px 0px 100px;background-image: url(../images/gradient-bg.webp);width: 100%;background-repeat: no-repeat;background-size: 100% 100%;background-position: center;}
.performance_section .swiper .swiper-slide{text-align: center;}
.performance_section .swiper .swiper-slide img{width: 80px;margin: 0 auto;}
.performance_section .swiper .swiper-slide p{color: var(--white);font-size: 18px;text-transform: capitalize;}
.performance_section .swiper .swiper-slide:hover p{color: var(--black);cursor: pointer;}
.swiper-free-mode > .swiper-wrapper {transition-timing-function: linear;margin: 0 auto;}
/* CTA Module Section End Here */

.bg_module{width: 100%;height: auto;}
.bg_module img {width: 100%;}
/* BG Module Section End Here */

.category_section{padding: 100px 0px;position: relative;}
.category_section:before {position: absolute;background-image: url('../images/bg-half-x.webp');height: 500px;width: 400px;content: '';left: 0%;top: 50%;background-repeat: no-repeat;background-size: contain;transform: translate(0%, -50%);}
.category_section .cate_box img{display: block;margin: 0 auto;width: 100%;max-width: 420px;}
/* Category Section End Here  */

.product_section{padding: 80px 0px;background: #a3c69b;}
.product_section h2{color: var(--white);}
.product_section h2 span{color: var(--black);}
.product_section .product_items{width: 100%;display: block;}
.product_section .product_items .prod_item_inner{display: flex;overflow: hidden;align-items: center;background: var(--white);
border-radius: 10px;position: sticky;top: 80px;box-shadow: 0 4px 23px 0 rgba(227, 30, 36, 0.16);width: 100%;height: 90vh;}
.product_section .product_items .prod_item_inner img{width: 100%;height: 100%;object-fit: cover;}
.product_section .product_items .prod_item_inner:not(:last-child) {margin-bottom: 30px;}
/* Latest Product Section End Here */

.xeede_advantage{padding: 80px 0px;position: relative;}
.xeede_advantage:before{position: absolute;background-image: url('../images/bg-half-x.webp');height: 400px;width: 400px;content: '';left: 0%;top: 50%;background-repeat: no-repeat;background-size: contain;transform: translate(0%, -50%);}
.xeede_advantage .x_advant_inner{display: flex;align-items: center;justify-content: center;gap: 5px;}
.xeede_advantage .x_advant_inner img{width: 90px;}
.xeede_advantage .x_advant_inner h3{font-size: 22px;font-weight: 700;line-height: 32px;color: var(--primary);margin: 0px;}
/* Xeede Advantage Section End Here */

.video_slider{padding: 0px 0px 80px;}
.video_slider .video_inner{display: flex;overflow-x: scroll;gap:40px;}
.video_slider .video_inner .video_item{width: 247px;position: relative;border-radius: 10px;float: left;min-width: 247px;}
.video_slider .video_inner .video_item .vid_inner{width: 100%;border-radius: 10px;border: 1px solid #eef0f4;box-shadow: #00000033 0px 0px 0px;height: 535px;}
.video_slider .video_inner .video_item .vid_inner .video_sec{line-height: 0;}
.video_slider .video_inner .video_item .vid_inner .video_sec video{width: 100%;border-radius: 10px 10px 5px 5px;}
.video_slider .video_inner .video_item .vid_inner .video_info{text-align: center;margin-top: -23px;padding: 0 10px 15px;}
.video_slider .video_inner .video_item .vid_inner .video_info span{background: var(--bodybg);display: inline-block;padding: 5px;border-radius: 3px;border: 1px solid #eef0f4;}
.video_slider .video_inner .video_item .vid_inner .video_info span img{width: 40px;height: 40px;border-radius: 2px;}
.video_slider .video_inner .video_item .vid_inner .video_info h3{font-size: 15px;color: var(--primary);font-weight: 600;line-height: 20px;margin: 5px 0px 0;height: max-content;}
.video_slider .video_inner::-webkit-scrollbar {width: 3px;height: 5px;}
.video_slider .video_inner::-webkit-scrollbar-thumb {background-color: var(--second);border-radius: 5px;}
/* Video Slider Section End Here */